import request from '@/utils/request.js'


export const getArticle = (params) => {
  return request({
    url: '/workflow/mosr/article/list',
    method: "get",
    params
  });
};
export const getArticleDetail = (articleId) => {
  return request({
    url: `/workflow/mosr/article/${articleId}`,
    method: "get"
  });
};
export const addArticle= (data) => {
  return request({
    url: '/workflow/mosr/article/add',
    method: "post",
    data
  });
};
export const editArticle= (data) => {
  return request({
    url: '/workflow/mosr/article/update',
    method: "post",
    data
  });
};
export const deleteArticle = (articleIds) => {
  return request({
    url: `/workflow/mosr/article/${articleIds}`,
    method: "delete"
  });
};
